createerror vulnerabilities

Helper for creating easily extensible and subclassable JavaScript Error classes.

Latest version

1.3.0

First published

9 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
createerror 1.3.0 Latest 24 Aug, 2017 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 1.2.0 01 May, 2017 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 1.1.0 21 Feb, 2016 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 1.0.1 21 Jul, 2015 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 1.0.0 07 Jun, 2015 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.5.1 01 Dec, 2014 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.5.0 22 Sep, 2014 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.4.1 19 Sep, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.4.0 06 Sep, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.3.0 03 Sep, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.2.0 03 Jun, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.1.0 20 Mar, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
createerror 0.0.1 01 Sep, 2012 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L